/**
* WARNING: Do not change this file. Your changes will be lost.
* 2025-05-22 14:25:52*/
    
    
    
    
 
@media(min-width: 768px) {        
            
                
                        
                        }
@media(min-width: 768px) {
                          
                                
    }
    
        

    .footer-logo-block {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

.logo {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

.logo img {
  width: 218px;
  height: 74px;
}

.outer-row {
  width: 100%;
}

.fotorama__caption {
  display: none;
}

.modal-footer > button, .cart-container .checkout-methods-items .action.primary {
  padding: 8px 8px 8px 8px !important;
}

.action.primary:after {
  color: white;
}

.search.results {
  width: 48vw;
}

.minicart-items .update-cart-item, .back-link, .action {
  padding: 8px;
}

.cms-index-index .page-wrapper .page-header.header-type5 {
  background: #222222 !important;
  position: static !important;
}

.home-images-block-twelve .home-images-block-twelve-main {
  padding: 0;
}

.page-footer .footer-style-3 .footer-links .footer-links-main .footer-links-column .footer-column-content .content > p > span {
  padding-left: 0px !important;
}

.buttons-set {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  width: 100%;
  margin-top: 20px;
}

.regpage {
  margin-left: 15px;
}

.password-strength-meter {
  width: 105%;
  margin-top: 10px;
}

.col-method {
  padding-left: 10px;
}

.message.notice {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
}

div.actions-toolbar > div.primary.no-display > button {
  width: 220px;
  font-size: 12px;
}

.items.order-links > .current {
  border-bottom: 2px solid #CD2122;
  padding-bottom: 5px;
  margin-bottom: 0px !important;
}

.account .columns .column.main .items.order-links > li.item {
  margin-bottom: 0px !important;
}

.align-center {
  text-align: center;
}

.extra-padding {
  padding: 50px;
  overflow:hidden;
}

.wrapper-our-services {
  max-width: 1270px;
  float: none;
  display: inline-block;
  margin: 20px auto 0;
}

div.wrapper-our-services div.our-services {
  padding: 20px 26px;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  float: none;
  -o-transition: .4s;
  overflow: hidden;
  vertical-align: middle;
  width: 300px;
  height: 100px;
  transition: .4s;
  background-color: #fff;
  margin: 20px 20px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-shadow: 5px 5px 5px #777;
          box-shadow: 5px 5px 5px #777;
}

div.wrapper-our-services div.our-services.iconize {
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #222;
  font-weight: normal;
}

.text-section-standard {
  max-width: 1170px;
  display: inline-block;
  float: none;
  margin: 0 auto;
  text-align: center;
  line-height: 26px;
}

ul {
  list-style-type: none;
}

.footer-logo-block {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.logo {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.logo img {
  width: 218px;
  height: 74px;
}

.outer-row {
  width: 100%;
}

.fotorama__caption {
  display: none;
}

.modal-footer > button, .cart-container .checkout-methods-items .action.primary {
  padding: 8px 8px 8px 8px !important;
}

.action.primary:after {
  color: white;
}

.search.results {
  width: 48vw;
}

.minicart-items .update-cart-item, .back-link, .action {
  padding: 8px;
}

.cms-index-index .page-wrapper .page-header.header-type5 {
  background: #222222 !important;
  position: static !important;
}

.home-images-block-twelve .home-images-block-twelve-main {
  padding: 0;
}

.page-footer .footer-style-3 .footer-links .footer-links-main .footer-links-column .footer-column-content .content > p > span {
  padding-left: 0px !important;
}

.buttons-set {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  width: 100%;
  margin-top: 20px;
}

.regpage {
  margin-left: 15px;
}

.password-strength-meter {
  width: 105%;
  margin-top: 10px;
}

.col-method {
  padding-left: 10px;
}

.message.notice {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
}

div.actions-toolbar > div.primary.no-display > button {
  width: 220px;
  font-size: 12px;
}

.items.order-links > .current {
  border-bottom: 2px solid #CD2122;
  padding-bottom: 5px;
  margin-bottom: 0px !important;
}

.account .columns .column.main .items.order-links > li.item {
  margin-bottom: 0px !important;
}

.align-left{
  text-align: left;
}

.align-center {
  text-align: center;
}

.extra-padding {
  padding: 50px;
}

.wrapper-our-services {
  max-width: 1270px;
  float: none;
  display: inline-block;
  margin: 20px auto 0;
}

div.wrapper-our-services div.our-services {
  background-color: #CD2122;
  color: #fff;
  font-weight: bold;
}

div.wrapper-our-services div.our-services.iconize {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #222;
  font-weight: normal;
  background-color: transparent;
}

.text-section-standard {
  max-width: 1170px;
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
  line-height: 26px;
}

ul {
  list-style-type: none;
}

.our-services.iconize img {
  width: 50px;
  float: none;
  margin: 5px auto;
}

.bg-red-synergy {
  background-color: #CD2122;
  color: #fff;
}

.shadows{
display: block;    width: 100%;    top: 0;    z-index: 0;    height: 100%;    opacity: 0.4;    background-color: #000;    position: absolute;    overflow: hidden;
}

.text_on_shadows{
    position: relative;
    font-size: 20px;
    text-align: center;
    color: #fff;
}

.forecolor_red_bold{
    font-weight: 700;
    color: #c72028!important;
}


.p_font_generic{
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
}

#original_spare_parts{
height: 500px; position:relative; padding: 40px 0; 
background-repeat: no-repeat; background-size: cover; background-position: center center; background-attachment: fixed;
}

h4{
    line-height: 26px;
    letter-spacing:1px;
}

#red_stripe{
    width: 500px;
    margin: 0 auto 40px;
    text-align: center;
    right: 0;
    font-size: 18px;
    border-radius: 5px;
    left: -5;
    bottom: -33px;
    z-index: 100;
    transform: skewX(-12deg);
    transform-origin: top left;
    -ms-transform-origin: top left;
    -ms-transform: skewX(-12deg);
    padding: 16px;
    height: 60px;
    right: 0;

}

.bg_grey{
  background-color: #f5f5f5;
}

.base_responsive{
    max-width: 1170px;
    float: none;
    overflow: hidden;
    margin: 0 auto;
}

/*# sourceMappingURL=CustomCss.css.map */

div.wrapper-our-services div.our-services.iconize i.fa{
  font-size: 40px;
}

ul.disc-styled-list li{
list-style-type: disc;
font-size:18px;
}

#pre_footer{
background-color: #f5f5f5;
}

.cms-page-view {
    background-color: #f5f5f5;
}

.bg-white{
    background-color: #fff;
}

/* CUSTOM BOTTONI WISHLIST */

@media screen and (min-width: 1440px){


div.block-wishlist .product-item-actions .actions-primary button.action.tocart{
        font-size: 10px;
    padding-left: 10px;
    margin-left: -25px;
    margin-top: 15px;
    padding-top: 5px;
    padding-bottom: 5px;

}
}



@media screen and (min-width: 768px) and (max-width: 1200px){
div.block-wishlist .product-item-actions .actions-primary button.action.tocart{
        font-size: 10px;
    padding-left: 10px;
    margin-left: -8px;
    margin-top: 15px;
    padding-top: 5px;
    padding-bottom: 5px;

}
}

@media screen and (min-width: 1024px){

.wishlist-index-index .products-grid .product-item {
    width: 32.439%;
}
}


div.products-grid.wishlist div.product-item-actions a.action.delete{
 display: block;
 float: left;
 width: 45%;
}

div.products-grid.wishlist div.product-item-actions a.action.edit{
 display: block;
 float: left;
 width: 45%;
}

/* TRONCATURA DESCRIZIONE PRODOTTI */

div.products-grid div.product-item-details a.product-item-link{
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

div.products-grid.wishlist div.product-item-info a.product-item-link{
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
display: block;
}
    /* FIX TENDINA LINGUA */
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown {
    margin: 0;
    padding: 0;
    list-style: none none;
    background: #fff;
    border: 1px solid #bbb;
    margin-top: 4px;
    min-width: 160px;
    z-index: 100;
    box-sizing: border-box;
    display: none;
    position: absolute;
    top: 100%;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
}

.page-header .switcher .options.active ul.dropdown, .page-footer .switcher .options.active ul.dropdown {
    display: block;
}

.page-header .switcher .options.active ul.dropdown .switcher-option,
.page-footer .switcher .options.active ul.dropdown .switcher-option {
  margin: 0;
  padding: .25rem 0;
}

.label.switcher-label {
  color: #666666;
}    @media(max-width: 1199px) {
        .img_section_resp{
width:100%;
height:auto;
}
    }
    @media(max-width: 991px) {
        .our-services.iconize img{
width: 40px;
}

div.wrapper-our-services div.our-services{
    width: 200px;
    height: 140px;
}

div.wrapper-our-services div.our-services, div.wrapper-our-services div.our-services.iconize{
    padding: 10px 5px;
    width: 50%;
    height: 80px;
    font-size: 15px;
    margin: 20px 10px;
}

div.wrapper-our-services div.our-services.iconize{
    width: 40%;
    height: 100px;
    margin: 20px ;
}    }
    @media(max-width: 767px) {
        div.wrapper-our-services div.our-services.iconize{
padding: 10px 5px;
    width: 45%;
    height: 120px;
    font-size: 15px;
    margin: 15px 5px;
}

.our-services.iconize img {
    width: 40px;
}

.logo img {
    height: auto;
    margin-top: 14px;
    width: 100%;
}    }
    @media(max-width: 639px) {
        .extra-padding {
    padding: 20px 30px;
}

#original_spare_parts{
height: auto;
}

section.extra-padding.text-section-standard p{
font-size: 18px;
}

#pre_footer p{
padding-bottom: 4px;
}

#red_stripe{
       width: 90%;
      height: 80px;
}

div.wrapper-our-services div.our-services{
    padding: 20px 26px;
    width: 80%;
    height: 80px;
    font-size: 14px;
    margin: 15px;
}

.page-header .switcher .options.active ul.dropdown .switcher-option,
.page-footer .switcher .options.active ul.dropdown .switcher-option {
   padding-left: 5px;
}    }
    @media(max-width: 479px) {
        .logo img{
    height: auto;
    margin-top: 14px;
    width: 90%;
}

.page-wrapper .page-header.header-type5 .header-sections-block .header-sections .header-links{
  margin-right: 10px;
}

.block-minicart .block-content > .actions > .primary .action.primary, .product-info-main .box-tocart .action.tocart{
  font-size: 14px !important;
  padding: 8px 8px 8px 8px !important;
}

.product-info-main .product-social-links .product-addto-links{
    display: flex !important;
    flex-direction: column !important;
}

.product-info-main .product-social-links .product-addto-links > a{
    margin: 5px 0px 5px 0px;
}

.modal-popup.confirm .modal-inner-wrap{
    width: 100%;
}

.minicart-wrapper .action.showcart .counter.qty.empty {
    display: inline-block !important;
}

.scrollTop{
   bottom: 85px !important;
}

#maincontent{
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100% !important;
}

.account .page-main{
   padding-top: 0px;
}

.page-wrapper .page-header.header-type5 .header-sections-block .header-sections .header-links #header-links-main.active .block-content.dropdown {
   z-index: 2;
}

.counter.qty{
    margin-top: 5px !important;
    margin-left: 5px !important;
}

.fieldset > div{
   display: inline-block;
}

.product-info-main .box-tocart{
   margin: 5px 0 !important;
}

.fieldset:last-child{
   margin-bottom: 0px;
}

    }
